Fix “Target Packages is configured multiple times” error in Cydia Installer

Fix Target Packages is configured multiple times Cydia

As you would be aware of the fact that Coolstar has recently released an upgrade for Cydia Installer. However, after that update, users on iOS 11, 11.1.2, 11.2, 11.3 and 11.3.1 on iPhone 7 Plus, X, 8 Plus, SE, iPad Mini and Air are facing error that reads “Target Packages is configured multiple times”. Here’s a solution to get rid of this.

tweakCompatible: Check Compatibility of Cydia Tweaks in iOS 11.2/11.3

tweakCompatible iOS 11

Whenever a new jailbreak is released, developers of Cydia tweaks take their time to update in order to make them compatible with latest iOS version. tweakCompatible is a Cydia tweak that lets you get information about compatibility of any Cydia tweak with latest version of iOS 11. It is very handy and yet free.